Subject: Ticket Assigned - Need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 16:23:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection rajeena                    Bot:  Hi again! Bot:  Please enter your name Customer:  rajeena Bot:  Hi Rajeena ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563283082            09:06 AM, 21st Feb                   Mazin                   Hi  Rajeena,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:08 AM, 21st Feb                     rajeena                    Hii           09:09 AM, 21st Feb                     rajeena                    I placed a return request 4 days ago           09:10 AM, 21st Feb                     rajeena                    There is. No update           09:10 AM, 21st Feb                     rajeena                    9557309723           09:10 AM, 21st Feb                     rajeena                    Order number           09:11 AM, 21st Feb                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:13 AM, 21st Feb                     rajeena                    Sure           09:13 AM, 21st Feb                   Mazin                   Is this your correct contact number 971563283082 ?/           09:14 AM, 21st Feb                     rajeena                    No           09:15 AM, 21st Feb                     rajeena                    One second           09:15 AM, 21st Feb                     rajeena                    Yes           09:16 AM, 21st Feb                     rajeena                    Thats my correct number           09:16 AM, 21st Feb                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           09:16 AM, 21st Feb                   Mazin                   Is there anything else i can help you with ?           09:16 AM, 21st Feb                     rajeena                    No           09:17 AM, 21st Feb                     rajeena                    But some one from your side already said the same           09:17 AM, 21st Feb                     rajeena                    I dont know how long i have to wait           09:17 AM, 21st Feb                   Mazin                   We apologize for this, We will contact the carrier again arrange the collection asap           09:19 AM, 21st Feb                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           09:25 AM, 21st Feb                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:25 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3923529